Bug 855104 - deleting install options is not recorded in system history
deleting install options is not recorded in system history
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
All Linux
unspecified Severity high (vote)
: 0.9.4
: ---
Assigned To: Dan Callaghan
Depends On:
  Show dependency treegraph
Reported: 2012-09-06 13:16 EDT by Jeff Burke
Modified: 2012-10-11 19:50 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-10-11 19:50:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeff Burke 2012-09-06 13:16:49 EDT
Description of problem:
 I had removed some Install Options on host wsfd-netdev1. Then add some different options. When I looked on the History tab the only changes that were visable were the new options I just added. It did not show any removals.
Comment 1 Dan Callaghan 2012-09-10 20:42:28 EDT
As far as I can tell we have never recorded deleting install options in the system history, only changing or adding new ones. Just an oversight.
Comment 2 Dan Callaghan 2012-09-10 21:02:37 EDT
On Gerrit: http://gerrit.beaker-project.org/1340
Comment 4 Dan Callaghan 2012-10-11 19:50:25 EDT
Beaker 0.9.4 has been released.

Note You need to log in before you can comment on or make changes to this bug.